@charset "UTF-8";

#langnavi {
	list-style:none;
	color:#000000;
	border:0px;
	margin:0px;
	padding:0px;
	height:27px;
}
#langnavi li {
	display:block;
	float:left;
	padding:0px;
	text-indent:-10000px;
	height:27px;
}
#langnavi img {
	visibility:hidden;
}

#langnavi .japanese,
#langnavi .english {
	width:78px;
}

#langnavi .japanese a,
#langnavi .english a {
	width:78px;
	height:27px;
	text-decoration:none;
	float:left;
	background-image:url("../e_images/header_iconall.gif");
}

#langnavi .japanese a,
#langnavi .japanese a:link,
#langnavi .japanese a:visited {
	background-position:0px 0px;
}
#langnavi .japanese a:hover,
#langnavi .japanese a:focus,
#langnavi .japanese a:active {
	background-position:0px -27px;
}
#langnavi .english a,
#langnavi .english a:link,
#langnavi .english a:visited {
	background-position:78px 0px;
}
#langnavi .english a:hover,
#langnavi .english a:focus,
#langnavi .english a:active {
	background-position:78px -27px;
}

